Delete an SMS keyword rule
DELETE
/v1/sms/keyword-rules/{id}
await bird.smsKeywordRules.delete("skr_abc123");client.sms_keyword_rules.delete("skr_abc123")if err := client.SmsKeywordRules.Delete(context.Background(), "skr_01j9x2k3m4n5p6q7r8s9t0v1w2"); err != nil {
log.Fatal(err)
}$bird->smsKeywordRules->delete('skr_abc123');bird sms keyword-rules delete <id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/sms/keyword-rules/{id}" \
-H "Authorization: Bearer $TOKEN"Deletes a rule you created. Bird's default for that operation and country applies again straight away, so deleting an opt-out rule restores Bird's reply rather than switching opt-out off. Bird's defaults cannot be deleted.
Parameter
id
string
ID of the default or workspace keyword rule, as returned by the list operation.
Sumber daya terkait
Lanjutkan dengan dokumentasi, panduan, dan contoh untuk topik ini. Sumber daya tersedia dalam bahasa Inggris.
Tonton panduannyaSending your first SMSPahami konsepnyaWhat does SMS mean?Jelajahi kemampuannyaSMSIkuti jalur pembelajaranBuild your first integration
Coba praktiknya dan dapatkan ringkasan implementasi